Upgrading to earlier versions

Instructions for upgrading to DSE 5.0 and earlier versions.